Application: gvSIG desktop - gvSIG bugs #4902
Font type in labelling is not saved when we open a project saved previously
06/27/2018 11:06 AM - Mario Carrera
Description

If we open an existing project where we had a concrete font type selected in labelling of a vector layer, when we access to the Layer
properties another font type is showm, not the selected one.

Cuando abrimos un proyecto existente donde teniamos una capa vectorial con etiquetado y un tipo de fuente concreto, cuando
volvemos a acceder a las propiedades de la capa ese tipo de fuente no se ha guardado, ahora aparece otro seleccionado.

History

#1 - 10/30/2018 05:12 PM - Mario Fevre

Also happens when we have two different labeled layers, and go from properties at layer 1, then to properties at layer 2 and back to 1.

También pasa cuando tenemos dos capas etiquetadas, y vamos de las propiedades de la capa 1 a las propiedades de la capa 2 y de vuelta a la capa
1.

#2 - 02/04/2019 05:09 PM - Alvaro Anguix

- Target version set to 2.5.0-2930-final

#3 - 10/29/2019 05:32 PM - Alvaro Anguix
- Target version deleted (2.5.0-2930-final)
